/*!!!!!!!!!!!! REMOVE ALL mcg/images (change to /images) BEFORE POSTING LIVE !!!!!!!!!!!!!*/
body {
	position: relative;
	margin: 0;
	padding: 0;
	font-family: Verdana, Geneva, sans-serif;
	color: #333333;
	font-size: .9em;
	line-height: 1.2em;
	background: url(//mycollegeguide.org/images/bg_background.jpg) #f2f1ee;
	z-index: 0;
}

#outer_container {
	position: relative;
	margin: 0;
	padding: 0;
	background: url(//mycollegeguide.org/images/bg_inner_background.jpg) repeat-x;	
	/*THE FOLLOWING BORDER FIXES HIDDEN BACKGROUND PROBLEMS IN MSIE (CROSS BROWSER HACK)*/
	border: solid 1px transparent;	
}

#banner {
	position: relative;
	width: 970px;
	/*height: 114px;*/
	margin: 0 auto 0 auto;
	padding: 10px;
}

#banner #logo {
	position: relative;
	float: left;
	width: 354px;
	height: 114px;
}

#banner #social_network {
	position: relative;
	float: left;
	margin: 18px 0 0 20px;
	width: 200px;
	height: 33px;
}

#banner #social_network img {
	position: relative;
	margin-right: 10px;
}

#banner_ad {
	position: relative;
	float: right;
	text-align: right;
	width: 600px;
	height: 60px;
}


h1 {
	margin: 0 0 8px 0;
	font-size: 1.3em;
	line-height: 1.4em;;
	font-weight: bold;
	color: #990033;
}

h2 {
	margin: 0 0 8px 0;
	font-size: 1.1em;
	line-height: 1.2em;;
	font-weight: bold;
	color: #990033;
}

h3 {
	margin: 10px 0 2px 0;
	font-size: 1em;
	line-height: 1.1em;
}

h4 {
	margin: 10px 0 2px 0;
	font-size: .9em;
	line-height: 1em;
}

#content_wrapper {
	position: relative;
	width: 965px;
	padding: 0;
	clear: both;
	margin: auto;
}

#inner_content_wrapper {
	position: relative;
	clear: both;
}

#inner_content_wrapper_featured_college {
	position: relative;
	padding: 0;
	width: 965px;
}


#page_content_articles table.color_background { margin: 15px auto 10px auto; font-weight: bold; }
#page_content_articles table.color_background tr { background: #00ffff; }
#page_content_articles table.color_background tr td { padding: 4px; }
#page_content_articles table.clear_background tr { background: none; padding: 2px; }
#page_content_articles h1,
#page_content_articles h3,
#page_content_articles h4
 { margin: 0 0 2px 0; }

#page_content_articles h2 { margin: 5px 0 2px 0; }
#page_content_articles h5 { margin: 8px 0 1px 0; color: #ff3300; }

#page_content_articles .stacked_headers h2 { margin: 20px 0 2px 0; }

.colored_text,
#page_content_articles h1 span,
#page_content_articles h2 span,
#page_content_articles h3 span,
#page_content_articles h4 span,
#page_content_articles ol li span
 { color: #ff3300; }

#page_content_articles ol li { margin: 0 0 10px 0; }
#page_content_articles ol li span { font-weight: bold; }

#page_content_articles .author { margin: 0 0 5px 0; font-weight: normal; font-size: .9em; color: #333333; }
#page_content_articles .about_the_author { margin: 10px 0 1px 0; font-size: .9em; color: #333333; }

#body_scholarship_home {
	background: url("//mycollegeguide.org/images/bg_home_scholarship.gif") no-repeat;
	width: 686px;
	height: 120px;
	margin: 0 5px 0 250px;
	cursor: pointer;
}

#body_column_left_home {
	position: relative;
	width: 232px;
	/*height: 660px;*/
	height: 590px;
	float: left;
	background: url("//mycollegeguide.org/images/bg_college_spotlight_home.jpg") no-repeat;
	margin: 5px 0 0 10px;
	font-size: .85em;
}

#body_column_left_home_ie6 {
	width: 232px;
	/*height: 630px;*/
	height: 530px;
	float: left;
	background: url("//mycollegeguide.org/images/bg_college_spotlight_home.jpg") no-repeat;
	margin: 5px 0 0 5px;
	font-size: .85em;
}

#body_column_left_home_college_spotlight_content {
	width: 200px;
	padding-top: 100px;
	margin: auto;
}

#body_column_left {
	position: relative;
	width: 235px;
	float: left;
	margin-left: 0;
	font-size: .85em;
}

#body_column_left_magazine_articles {
	position: relative;
	width: 225px;
	margin: 0;
	font-size: .85em;
}

#body_column_left_cap_top {
	position: relative;
	width: 235px;
	height: 40px;
	background: url("//mycollegeguide.org/images/bg_left_column_cap_top.jpg") no-repeat;
}

#body_column_left_cap_background {
	position: relative;
	width: 235px;
	background: url("//mycollegeguide.org/images/bg_left_column_cap_background.jpg") repeat-y;
}

#body_column_left_title {
	position: absolute;
	width: 190px;
	top: 20px;
	left: 30px;
	font-size: 20px;
	line-height: 22px;
	color: #ffffff;
}

#body_column_left_body_top {
	width: 235px;
	height: 20px;
	background: url("//mycollegeguide.org/images/bg_left_column_body_top.jpg") no-repeat;
}

#body_column_left_body_background {
	width: 235px;
	background: url("//mycollegeguide.org/images/bg_left_column_body_background.jpg") repeat-y;
}
 
#body_column_left_body_content {
	width: 200px;
	margin: 0 auto 0 auto;
}

#body_column_left_body_bottom {
	width: 235px;
	height: 20px;
	background: url("//mycollegeguide.org/images/bg_left_column_body_bottom.jpg") no-repeat;
}

.left_column_search_form {
	padding: 3px 0 10px 0;
}

#body_column_right {
	width: 180px;
	height: 955px;
	float: right;
	text-align: center;
	margin: 15px 10px 0 0;
	background: #bed0de;
}

#body_column_right_ie6 {
	width: 180px;
	float: right;
	text-align: center;
	margin: 15px 5px 0 0;
}


#blog_body_column_right_request_info {
	display: block;
	position: relative;
	width: 180px;
	height: 196px;
	background: url("//mycollegeguide.org/images/new_bg_get_college_info.jpg") no-repeat;
}

#body_column_right_request_info {
	display: block;
	position: relative;
	width: 168px;
	height: 266px;
	margin: 10px auto 10px auto;
	background: url("//mycollegeguide.org/images/bg_get_college_info.jpg") no-repeat;
}

#body_column_right_scholarship_contest {
	display: block;
	position: relative;
	width: 180px;
	height: 250px;
	background: url("//mycollegeguide.org/images/bg_scholarship_contest_tall.jpg") no-repeat;
}

#body_column_right_request_info_line_1 {
	display: block;
	position: absolute;
	color: #990033;
	top: 248px;
	left: 5px;
	font-weight: bold;
	width: 99%;
	margin: auto;
}

#body_column_right_college_search {
	position: relative;
	width: 168px;
	margin: 10px auto 0 auto;
	text-align: left;
	/*background: url("//mycollegeguide.org/images/bg_home_find_a_college.jpg") no-repeat;*/
}

#body_column_right_college_search .copy {
	position: relative;
	padding: 5px 0 10px 0;
	font-size: 12px;
	line-height: 18px;
}

#body_column_right_college_search a {
	color: #993333;
}


#body_column_right_magazine {
	position: relative;
	display: block;
	width: 168px;
	padding: 10px 0 10px 0;
	margin: 10px auto 10px auto;
	text-align: left;
	/*background: url("//mycollegeguide.org/images/bg_for_colleges.jpg") no-repeat;*/
}

#body_column_right_magazine .title {
	color: #003366;
	font-size: 16px;
	font-weight: bold;
	padding-top: 5px;
	
}

#body_column_right_magazine .copy {
	font-weight: normal;
	font-size: 12px;
	line-height: 18px;
	
}

#body_column_right_magazine .copy a {
	color: #993333;
	font-weight: normal;
}

#body_column_middle {
	position: relative;
	width: 512px;
	height: 574px;
	float: left;
	margin: 15px 0 0 0;
	background: url("//mycollegeguide.org/images/bg_home_middle_column.jpg") no-repeat;
}

#body_column_middle_ie6 {
	position: relative;
	width: 512px;
	height: 574px;
	float: left;
	margin: 15px 0 0 0;
	background: url("//mycollegeguide.org/images/bg_home_middle_column.jpg") no-repeat;
}

#body_column_middle_headers {
	width: 460px;
	height: 455px;
	margin: auto;
	padding: 0;
}

#body_column_middle_blog_link {
	width: 490px;
	margin: 15px auto 0 auto;
}

#body_column_middle_blog_link div {
	margin: auto;
}

#body_column_middle_blog_link a {
	font-weight: bold;
	font-size: 14px;
	line-height: 14px;
}

#body_column_middle_header_1 {
	margin: 0;
	padding: 5px 0 5px 0;
	font-weight: bold;
	font-size: 28px;
	line-height: 30px;
	color: #990033;
}

#body_column_middle_line_1 a,
#body_column_middle_line_1 {
	font-size: .9em;
	color: #000000;
	line-height: 1.2em;
	font-weight: bold;
	margin: 0;
	color: #990033;
}

#body_column_middle_line_2 {
	width: 98%;
	font-size: .95em;
	line-height: 1.1em;
	margin: 5px 0 0 0;
}

#body_column_middle_bullet_links {
	list-style-image: url("//mycollegeguide.org/images/bg_blue_disc.gif");
	margin: 15px 0 0 35px;
}

.body_column_middle_dotted_line {
	position: relative;
	clear: both;
	height: 4px;
	width: 95%;
	background: url("//mycollegeguide.org/images/bg_blue_dots_horizontal.jpg") repeat-x;
	margin: auto;
}

#body_column_middle_social_networking {
	position: absolute;
	bottom: 20px;
	height: 45px;
	width: 98%;
	padding: 5px 0 5px 0;
	margin: auto;
}

#body_column_middle_social_networking_facebook {
	float: left;
	width: 40%;
	padding: 5px 0 5px 0;
	margin: 0 0 0 35px;
	font-size: .85em;
}

#body_column_middle_social_networking_facebook_ie6 {
	float: left;
	width: 40%;
	margin: 0 0 0 25px;
	padding: 5px 0 5px 0;
	font-size: .85em;
}

#body_column_middle_social_networking_twitter {
	float: right;
	width: 49%;
	padding: 5px 0 5px 0;
	font-size: .85em;
}

#body_column_middle_social_networking_twitter_ie6 {
	float: right;
	width: 49%;
	padding: 5px 0 5px 0;
	font-size: .85em;
}

#bottom_left {
	position: relative;
	clear: left;
	width: 735px;
	padding: 7px 0 0 0;
	height: 100px;
	margin-left: 10px;
}

#bottom_left_site_features_blog {
	position: relative;
	height: 90px;
	width: 360px;
	float: left;
	/*background: url("//mycollegeguide.org/images/bg_home_blog.jpg") no-repeat;*/
}

#bottom_left_site_features_blog_title {
	position: relative;
	margin: 0 0 0 155px;
	font-weight: bold;	
	color: #003366;
	font-size: 16px;
}

#bottom_left_site_features_blog_copy a {
	/*color: #993333;*/
}

#bottom_left_site_features_blog_subtitle {
	position: absolute;
	left: 5.2em;
	top: 1em;
	font-size: 14px;
	font-weight: bold;
	color: #000000;
}

#bottom_left_site_features_get_ed_subtitle {
	position: absolute;
	left: 4.0em;
	top: 1em;
	font-size: 14px;
	font-weight: bold;
	color: #000000;
}

#bottom_left_site_features_blog_copy {
	position: relative;
	margin: 5px 0 0 155px;
	font-weight: normal;
	color: #000000;
}

#bottom_left_site_features_ed {
	position: relative;
	height: 90px;
	width: 360px;
	float: right;
	/*background: url("//mycollegeguide.org/images/bg_home_electronic_edition.jpg") no-repeat;*/
}

#bottom_left_site_features_ed_title {
	position: relative;
	margin: 0 0 0 155px;
	font-weight: bold;	
	color: #003366;
	font-size: 16px;
}

#bottom_left_site_features_ed_copy {
	position: relative;
	margin: 5px 0 0 155px;
	font-weight: normal;
	color: #000000;
}

#bottom_left_site_features_ed_copy a {
	/*color: #993333;*/
}

#bottom_left_preview {
	float: left;
	width: 735px;
	height: 270px;
	margin-left: 10px;
	background: url("//mycollegeguide.org/images/bg_preview_box_background.jpg") no-repeat;
}

#bottom_left_preview_title {
	margin: 4px 0 0 15px;
	font-size: 1.1em;
	width: 700px;
}

#bottom_left_preview_title_type_1 {
	color: #ffe327;
	font-size: 1.3em;
	font-weight: bold;
}

#bottom_left_preview_title_type_2 {
	color: #ffffff;
	font-size: 1.32em;
}

.bottom_left_preview_copy_left {
	width: 340px;
	height: 190px;
	float: left;
	margin: 6px 0 0 20px;
}

/*
a.bottom_preview_link {
	display: block;
	margin: 12px 0 0 0;
}
*/
.bottom_preview_link {
	display: block;
	margin: 6px 0 0 0;
}


.bottom_preview_link_text {
	color: #000000;
	font-weight: normal;
	font-size: .9em;
	margin: 0;
}

.bottom_left_preview_copy_right {
	width: 340px;
	height: 190px;
	float: right;
	margin: 6px 5px 0 20px;
}

#footer_links {
	position: relative;
	height: 65px;
	width: 970px;
	line-height: 60px;
	clear: both;
	margin: auto;
	/* background: url("//mycollegeguide.org/images/bg_footer_background.gif") no-repeat; */ 
	text-align: center;
}

#footer_fine_print {
	position: relative;
	width: 970px;
	height: 30px;
	text-align: center;
	font-size: .8em;
	color: #666666;
	clear: both;
	margin: auto auto 15px auto;
}

/* COLLEGE CONNECTIONS */
#college_connections_form {
	position: relative;
	width: 600px;
	margin: auto;
}

#college_connections_form div {
	position: relative;
	clear: both;
	height: 1em;
	padding: 0 0 1em 0;
}

#college_connections_form div.checkboxes {
	position: relative;
	clear: both;
	height: 6em;
	padding: 0 0 1em 0;
}

#college_connections_form div.tall {
	position: relative;
	clear: both;
	height: 50px;
	padding: 0 0 1em 0;
}

#college_connections_form div label {
	display: block;
	position: absolute;
	bottom: 0;
	color: #666666;
	font-size: .9em;
	font-weight: bold;
	width: 200px;
	border-bottom: dotted 1px;
}

#college_connections_form div span {
	display: block;
	position: absolute;
	bottom: 0;
	left: 210px;
}

#college_connections_form .input {
	width: 150px;
}

#college_connections_form .input_wide {
	width: 310px;
}

#college_connections_form textarea {
	width: 300px;
	height: 50px;
}

/* GURU START */
.guru_question_form {
	margin: 0 0 8px 0;
}

.guru_category_list_item {
	margin: 3px;
}

.guru_question {
	font-weight: bold;
	margin: 0 0 8px 0;
}

.guru_answer {
	margin: 0 0 8px 0;
}

.guru_catagory_description_h2 {
	text-align: center;
	font-size: .8em;
	margin: auto;
	clear: left;
	color: #999999;
}

/* GURU END */

/* COLLEGE SEARCH START */
.college_search_h1 {
	width: 700px;
	margin: 0 auto 3px auto;
	font-size: 12px;
	line-height: 14px;
	font-weight: bold;
	color: #990033;
	text-align: center;
}

.college_search_h2 {
	width: 500px;
	margin: 0 auto 3px auto;
	font-size: 10px;
	line-height: 12px;
	font-weight: bold;
	color: #999999;
	text-align: center;
}

#college_search_form {
	font-size: 12px;
	width: 600px;
	margin: auto;
	text-align: left;
}

.college_search_field_label {
	margin-top: 10px;
}

/* COLLEGE SEARCH END */

/* REQUEST FORM START */

.college_check_list_region {
	font-weight: bold;
	font-size: 1.2em;
	color: #000000;
}

.college_check_list_state,
.college_check_list_state_continued {
	font-weight: bold;
	font-size: .9em;
	color: #000000;
}

.college_divider {
	width: 700px;
	text-align: center;
}

.company_check_list_table {
	width: 700px;
	margin: auto;
	border: none;
}

.request_form_name_field {
	white-space: nowrap;
	text-align: right;
}

.request_form_submit_button {
	font-weight: bold;
	font-size: 1em;
	line-height: 2em;
	height: 4em;
}
/* REQUEST FORM END */

.back_to_top_link {
	font-size: .9em;
	font-weight: normal;
}

.spacer {
	width: 600px;
	height: 15px;
	margin: auto;
}
/*
a {
	font-size: .9em;
	text-decoration: none;
	color: #0486e1;
	border: none;
	font-weight: bold;
}

a:hover {
	color: #000000;
	text-decoration: none;
}
*/
#menu_main {
	position: relative;
	width: 950px;
	height: 30px;
	margin: auto;
	background: #a0bed2;
}

a.menu_link {
	position: relative;
	font-size: 1em;
	font-weight: bold;
	display: block;
	height: 30px;
	float: left;
	text-align: center;
	line-height: 2em;
	padding: 0;
}

a.menu_link_first {
	position: relative;
	width: 158px;
	margin: 0 1px 0 0;
	background: url("//mycollegeguide.org/images/bg_menu_background.jpg")	repeat-x;
	padding: 0;
}

a.menu_link {
	position: relative;
	width: 157px;
	margin: 0 1px 0 0;
	background: url("//mycollegeguide.org/images/bg_menu_background.jpg")	repeat-x;
	padding: 0;
}

a.menu_link_last {
	position: relative;
	width: 159px;
	margin: 0 0 0 0;
	background: url("//mycollegeguide.org/images/bg_menu_background.jpg")	repeat-x;
	padding: 0;
}

a.menu_link_blog {
	position: relative;
	width: 159px;
	margin: 0 0 0 0;
	background: url("//mycollegeguide.org/images/bg_menu_background.jpg")	repeat-x;
	padding: 0;
}

a.menu_link_first_selected {
	position: relative;
	width: 158px;
	margin: 0 1px 0 0;
	background: #ffffff;
	color: #000000;
	padding: 0;
}

a.menu_link_selected {
	position: relative;
	width: 157px;
	margin: 0 1px 0 0;
	background: #ffffff;
	color: #000000;
	padding: 0;
}

a.menu_link_last_selected {
	position: relative;
	width: 159px;
	margin: 0 0 0 0;
	background: #ffffff;
	color: #000000;
	padding: 0;
}

a.menu_link_blog_selected {
	position: relative;
	width: 160px;
	margin: 0 0 0 0;
	background: #ffffff;
	color: #000000;
	padding: 0;
}

a.menu_link_first:hover,
a.menu_link:hover,
a.menu_link_last:hover {
	color: #000000;
	background: #ffffff;
}

a.home_bullet_links {
	font-size: 12px;
	font-weight: bold;
}

a.normal {
	color: #000000;
	font-weight: normal;
}

h3.home_bullet_links {
	font-size: 1em;
	color: #0486e1;
	margin: 0;
	line-height: 1.1em;
}

h3.home_bullet_links:hover {
	color: #000000;
}

a.white_links {
	color: #ffffff;
	font-size: .8em;
	font-weight: normal;
}

a.white_links:hover {
	color: #000000;
	font-size: .8em;
}

td {
	vertical-align: top;
}


/* COLLEGE SPOTLIGHT START*/

/*Short style names are needed here to keep spotlight string shorter*/
/* college spotlight */
.cs {
	margin: 0 0 0 10px;
}

/* featured college spotlight */
.fcs {
	margin: 0 0 0 10px;
}

/* location college spotlight */
.lcs {
	margin: 0 0 12px 10px;
	font-size: 10px;
	font-weight: normal;
	color: black;
	padding-bottom: 4px;
	border-bottom: solid 2px #ffffff;
}

/* location featured college spotlight */
.lfcs {
	margin: 0 0 12px 10px;
	font-size: 10px;
	font-weight: normal;
	padding-bottom: 4px;
	border-bottom: solid 2px #ffffff;
}

/* featured college spotlight links*/
.fcsl {
	font-family: Arial;
	color: #993333;
	height: 20px;
	font-weight: normal;
	font-size: 12px;
	text-decoration: none;
	line-height: 12px;
	text-decoration: underline;
}


/* college spotlight links*/
.csl {
	font-family: Arial;
	color: #0486e1;
	height: 22px;
	font-weight: normal;
	font-size: 12px;
	text-decoration: none;
	line-height: 12px;
}

/* featured college spotlight bullet image*/
.fcsbi {
	border: none;
	text-align: left;
	margin-bottom: 0;
}

/* COLLEGE SPOTLIGHT END */

.college_city_state {
	font-size: 11px;
}

#featured_college {
	position: relative;
	display: block;
	background-color: #ffffff;
	border: none;
	margin: 0 auto 0 auto;
	padding: 0;
	overflow: hidden !important;
	height: 800px;
	width: 960px;
}

.featured_college_links {
	font-family: Arial;
	color: #c60300;
	font-weight: bold;
	font-size: 13px;
	text-decoration: none;
	line-height: 11px;
}

#college_template_details {
	position: relative;
	width: 640px;
	padding: 35px 35px 100px 35px;
	margin: 0 300px 0 0;
	background: #ffffff;
}

#college_template_details p {
	/*white-space: nowrap;*/
}

#college_template_details h1 {
	width: 350px;
	margin-top: 25px;
}

#college_template_details .item {
	margin: 20px 0 0 0;
	white-space: nowrap;
}

#college_template_details .item_details {
	font-size: .85em;
	font-weight: normal;
	margin: 0;
}

#college_template_details .footer {
	position: absolute;
	bottom: 10px;
}
 
#college_template_contact_panel {
	background: #cccccc;
}

#college_template_contact_panel .control_panel {
	position: absolute;
	top: 8px;
	left: 730px;
	width: 230px;
	text-align: left;
}

#college_template_contact_panel .email_form {
	position: relative;
}

#college_template_contact_panel .email_form input, textarea {
	width: 190px;
}
 
#college_template_contact_panel .email_form p {
	margin: 8px 0 1px 0;
	font-size: .9em;
}

#college_template_details label {
	font-weight: bold;
	margin: 0 0 3px 0;
}

#college_template_details .top_majors p {
	margin: 3px;
}

#college_template_details #optional_images_vertical {
	position: relative;
	width: 160px;
	height: 380px;
	float: right;
	margin: 30px 0 0 0;
	clear: both;
}

#college_template_details #optional_images_vertical .optional_image {
	width: 150px;
	height: 150px;
	margin: 5px auto 30px auto;
}

#college_template_details #optional_images_horizontal {
	position: relative;
	width: 600px;
	height: 160px;
	margin: 40px 0 0 40px;
	clear: both;
}

#college_template_details #optional_images_horizontal .optional_image {
	width: 150px;
	height: 150px;
	float: left;
	margin: auto 30px auto 0;
}

#college_template_details .main_image {
	position: relative;
	width: 250px;
	height: 250px;
	margin: 0;	
	border: none;
	float: right;
}

#college_template_details .logo_image {
	position: relative;
	border: none;
	float: left;
}

#college_template_details .logo_image h2 {
	position: relative;
	margin: 20px 0 0 0;
}

#college_template_details .logo_image p {
	position: relative;
	margin: 8px 0 0 0;
	font-weight: bold;
}

.college_links {
	font-family: Arial;
	color: #003366;
	font-weight: bold;
	font-size: 13px;
	text-decoration: none;
	line-height: 11px;
}

.field_label {
	font-weight: bold;
	color: #999999;
	font-size: .9em;
}

.required_field_label {
	font-weight: bold;
	color: #ff0000;
	font-size: .9em;
}

.college_search_dropdown {
	margin: 5px 0 0 15px;
}

.college_search_featured {
	display: block;
	color: #c60300;
	font-weight: bold;
	font-size: 12px;
	line-height: 12px;
}

.college_search_non_featured {
	display: block;
	font-weight: bold;
	color: #003366;	
	font-size: 12px;
	line-height: 12px;
}

#mcg_free_trial {
	clear: both;
	width: 650px;
	margin: 20px auto 20px auto;
}

#mcg_free_trial_field_lines {
	position: relative;
	height: 1.75em;
}

#mcg_free_trial_field_lines input {
	display: inline;
	width: 250px;
	float: left;
}

#mcg_free_trial_field_lines .field_label {
	font-weight: bold;
	color: #999999;
	font-size: .9em;
	margin-right: 10px;
	text-align: right;
	float: left;
	width: 230px;
}

#mcg_free_trial_field_lines .required_field_label {
	font-weight: bold;
	color: #ff0000;
	font-size: .9em;
	margin-right: 10px;
	text-align: right;
	float: left;
	width: 230px;
}

#mcg_free_trial .submit_button {
	width: 400px;
	margin: 20px auto 0 auto;
	text-align: center;
}


#scholarship_contest_copy {
	background: url("//mycollegeguide.org/images/bg_scholarship.jpg") no-repeat;
	height: 525px;
	width: 925px;
	position: relative;
}

#scholarship_contest_paragraph_1 {
	position: absolute;
	left: 20px;
	top: 345px;
	width: 440px;
}

.scholarship_contest_paragraph_1_lineitem {
	margin: 0 0 5px 0;
}

#scholarship_contest_field_lines {
	position: relative;
	height: 1.75em;
}

.scholarship_contest_field_names {
	padding-right: 5px;
	float: left;
	width: 150px;
	text-align: right;
	margin: 0;
	white-space: nowrap;
}

.scholarship_contest_field_values {
	display: inline;
	width: 250px;
	float: left;
}

#scholarship_contest_submit_button {
	width: 400px;
	margin: 20px auto 0 auto;
	text-align: center;
}

#scholarship_contest_paragraph_2 {
	position: absolute;
	left: 480px;
	top: 515px;
	width: 440px;
	font-size: .8em;
	line-height: 1em;
	text-align: center;
}

#scholarship_contest_paragraph_3 {
	position: absolute;
	left: 500px;
	top: 30px;
}

/* Keep me updated ***** */

#keep_me_updated_copy {
	background: url("//mycollegeguide.org/images/bg_keep_me_updated.jpg") no-repeat;
	height: 425px;
	width: 925px;
	position: relative;
}

#keep_me_updated_paragraph_1 {
	position: absolute;
	left: 20px;
	top: 350px;
	width: 450px;
	text-align: center;
}

.keep_me_updated_paragraph_1_lineitem {
	margin: 0 0 5px 0;
}

#keep_me_updated_field_lines {
	position: relative;
	height: 1.75em;
}

.keep_me_updated_field_names {
	padding-right: 5px;
	float: left;
	width: 150px;
	text-align: right;
	margin: 0;
	white-space: nowrap;
}

.keep_me_updated_field_values {
	display: inline;
	width: 250px;
	float: left;
}

#keep_me_updated_submit_button {
	width: 400px;
	margin: 20px auto 0 auto;
	text-align: center;
}

#keep_me_updated_paragraph_2 {
	position: absolute;
	left: 480px;
	top: 330px;
	width: 440px;
	font-size: .8em;
	line-height: 1em;
	text-align: center;
}

#keep_me_updated_paragraph_3 {
	position: absolute;
	left: 500px;
	top: 60px;
}

/* Keep me updated ***** */

#free_ad_for_college_contest_main {
	position: relative;
	background: url("images/my_college_guide_on_twitter.jpg") no-repeat;
	height: 675px;
	width: 970px;
	padding: 0;
}

#free_ad_for_college_contest_main_success {
	position: relative;
	background: url("images/my_college_guide_on_twitter_success.jpg") no-repeat;
	height: 675px;
	width: 970px;
	padding: 0;
}

#free_ad_for_college_contest_participating {
	position: absolute;
	top: 185px;
	left: 101px;
	font-size: 13px;
}

#free_ad_for_college_contest_our_site {
	position: absolute;
	top: 330px;
	left: 321px;
	font-size: 19px;
	color: #ffffff;
}

.free_ad_for_college_contest_link {
	color: #3db7fa;
}

#free_ad_for_college_contest_form {
	width: 450px;
	position: absolute;
	top: 350px;
	left: 20px;
}

#free_ad_for_college_contest_instructions {
	color: #ffffff;
	font-size: 1em;
	line-height: 1.2em;
	margin-left: 20px;
	font-weight: bold;
}

.free_ad_for_college_contest_form_field {
	text-align: right;
	margin-top: 4px;
}

#free_ad_for_college_contest_form_submit_button {
	margin: 8px 0 0 300px;
}

#collegepage {
	position: relative;
	clear: both;
	margin: 30px 0 0 0;
}

#collegepage_form_wrapper {
	position: relative;
	clear: both;
	width: 550px;
	margin: 0 0 20px 60px;
}

#collegepage .dressing {
	position: absolute;
	top: 0;
	right: 50px;
}

#collegepage .dressing p {
	position: relative;
	font-size: 2em;
	width: 280px;
	margin: 0 auto 20px auto;
	font-weight: bold;
	color: #ff0000;
	font-style: italic;
}

#collegepage_form {
	position: relative;
	width: 490px;
	margin: 0 0 20px 0;
	padding: 10px;
	border: dotted #cccccc 2px;
}

#collegepage_form #optional_images {
	padding: 10px 3px 3px 3px;
	border: solid 1px #cccccc;
	display: none;
}

#collegepage_form input.major {
	position: relative;
	width: 200px;
}

#collegepage_form input {
	position: relative;
	width: 430px;
}

#collegepage_form textarea {
	position: relative;
	width: 430px;
	height: 350px;
}

#collegepage_form .message {
	position: relative;
	width: 430px;
	height: 150px;
}

#collegepage_form label {
	position: relative;
	color: #666666;
	font-weight: bold;
	display: block;
}

.collegepage_form_fields {
	position: relative;
	margin: 0 0 15px 0;

}


#record_list {
	font-size: .8em;
}

.results_title {
	font-size: 1em;
	font-weight: bold;
	text-decoration: underline;
}

.the_buzzfinder_title {
	font-size: 12px;
	margin-bottom: 2px;
}

.MsoBodyText {
	font-size: .9em;
	font-family: Verdana, Geneva;
	line-height: 1.1em;
}

#corner_date {
	font-size: .85em;
	color: #9D9D9D;
	text-align: right;
	margin: 5px 20px 0 0;
	width: 95%;
	padding:0;
}

.required_message {
	color: red;
	font-weight: bold;
	font-size: .9em;
}


#delete_me_footer {
	position: relative;
  width: 900px;
  padding: 5px 0 25px 0;
  color: #ffffff;
}

a.tools_menu_links {
	color: #006699;
	text-decoration: none;
	font-size: .8em;
	font-weight: normal;
	font-family: Arial, "Sans Serif";
}

a.tools_menu_links:hover {
	color: #333366;
	text-decoration: underline overline;
}

a.tools_menu_links_large {
	color: #006699;
	text-decoration: none;
	font-size: .9em;
	font-weight: normal;
	font-family: Arial, "Sans Serif";
}

a.tools_menu_links_large:hover {
	color: #333366;
	text-decoration: underline overline;
}

strong { margin: 0; font-size: 1em; }
th { text-align: center; }

.submit_link {
   color: #3399ff;
   background-color: transparent;
   border: none;
   cursor: pointer;
   font-weight: bold;
 }
 
 .submit_link:hover {
 	color: #005280;
 }

/* ******** ADMIN ************ */
td.ReportHeaderCenter {
font-size: .8em;
	font-weight: bold;
	text-align: center;
	vertical-align: top;
}

td.ReportHeaderRight {
font-size: .8em;
	text-align: right;
	font-weight: bold;
	white-space: nowrap;
}

td.ReportHeader {
font-size: .8em;
	font-weight: bold;
	white-space: nowrap;
}

td.ReportHeaderLeft {
	text-align: left;
	white-space: nowrap;
}

td.ReportListingLeft {
	font-size: .8em;
}

td.ReportListingCenter {
	font-size: .8em;
	text-align: center;
}

p.field_tips {
	margin: 2px 0 0 20px;
	color: #999999;
	font-size: .8em;
}

#admin_menu {
	position: relative;
	width: 595px;
	margin: 15px 25px 0 0;
	height: 40px;
}

.admin_menu_link {
	color: #ffffff;
}

#contactrequest { width: 550px; margin: 20px auto 30px auto; }
#contactrequest td.label { text-align: right; vertical-align: top; font-weight: bold; }
#contactrequest input { width: 200px; }
#contactrequest textarea { width: 200px; }

/****************** NEW STUFF ******************/
#google_search {
	float: right;
	margin: 20px 0 0 15px;
}

#google_search #search_query {
	background: #ffffff url(//mycollegeguide.org/images/google-site-search.png) no-repeat left bottom;
	height: 18px;
}

#container {
	position: relative;
	clear: both;
	width: 1000px;
	margin: 0 auto 0 auto;
	padding: 20px 0 0 0;
	background: url(//mycollegeguide.org/images/bg_container.png) no-repeat;
	z-index: 5;
}

#main_nav {
	position: relative;
	height: 52px;
	width: 969px;
	margin: 0 auto 0 auto;
	padding: 0;
	background: url(//mycollegeguide.org/images/bg_nav.png) no-repeat;	
	z-index: 50;	
}

#main_nav_links {
	position: relative;
	width: 950px;
	margin: auto;
	text-align: center;
}

#main_nav a {
	position: relative;
	display: block;
	float: left;
	height: 32px;
	width: 125px;
	color: #ffffff;
	padding: 15px 5px 5px 5px;
	text-decoration: none;
	text-align: center;
	font-size: .9em;
	font-weight: normal;
	font-family: Arial, Arial, Helvetica, sans-serif;
}

.nav_sub_menu {
	display: none;
	position: absolute;
	width: 135px;
	top: 52px;
	z-index: 10;
	background: #575757;
}

.nav_sub_menu a {
	position: relative;
	display: block;
	float: left;
	height: 27px;
	width: 125px;
	color: #ffffff;
	padding: 10px 5px 5px 5px;
	text-decoration: none;
	text-align: center;
	font-size: .9em;
	font-weight: normal;
	font-family: Arial, Arial, Helvetica, sans-serif;
}

#nav_0_links { left: 10px; }
#nav_1_links { left: 145px; }
#nav_2_links { left: 280px; }
#nav_3_links { left: 415px; }
#nav_4_links { left: 550px; }
#nav_5_links { left: 685px; }

.nav_close:hover,
#main_nav a:hover {
	background: #000000;
}

.nav_close {
	position: relative;
	text-align: right;
	width: 132px;
	margin: 0 3px 0 0;
	color: #eeeeee;
	font-weight: bold;
	cursor: pointer;
}

#slideshow {
	position: relative;
	display: block;
	float: left;;
	height: 267px;
	width: 715px;
	margin: 0;
}

#slideshow a {
	position: absolute;
	display: block;
	height: 267px;
	width: 715px;
	top: 0;
	left: 0;
}

#left_side_group_home {
	position: relative;
	float: left;
	width: 715px;
	margin: 0 0 0 15px;
	padding: 0;
	z-index: 0;
}

#left_side_group_home #contest {
	position: relative;
	display: block;
	float: left;
	height: 231px;
	width: 280px;
	margin: 0 0 0 9px;
	font-family: Arial, Arial, Helvetica, sans-serif;
	color: #3399cc;
	background: url(//mycollegeguide.org/images/contest.png) no-repeat;
}

#left_side_group {
	position: relative;
	float: left;
	width: 700px;
	margin: 9px 0 0 0;
	padding: 0;
	z-index: 0;
}

#blog_posts {
	position: relative;
	width: 706px;
	margin: 23px 0 0 0;
	padding: 0;
}

/* *******SIMPLE PIE FOR BLOG RSS FEED ON HOME PAGE*********** */
#blog_posts_content .item { padding: 10px 0 0 0; margin: 0; }
#blog_posts_content .item span { font-size: .85em; }
#blog_posts_content h2 { padding: 0; margin: 0 0 3px 0; }
#blog_posts_content h2 a { font-family: Arial, Arial, Helvetica, sans-serif; }
#blog_posts_content p { padding: 0; margin: 0; }
/* *******SIMPLE PIE FOR BLOG RSS FEED ON HOME PAGE*********** */

#special_features {
	position: relative;
	width: 706px;
	margin: 9px 0 0 0;
	padding: 0;
}

#college_spotlight {
	position: relative;
	float: left;
	width: 252px;
	margin: 9px 0 0 0;
	padding: 0;
}

#college_spotlight #college_spotlight_content {
	position: relative;
	width: 252px;
	background: #ffffff;
}

#college_spotlight #college_spotlight_content #college_spotlight_scroll {
	position: relative;
	width: 210px;
	margin: auto;
}

#college_spotlight #college_spotlight_content #college_spotlight_scroll_up {
	position: relative;
	height: 28px;
	width: 210px;
	cursor: pointer;
	background: url(//mycollegeguide.org/images/bg_spotlight_scroll_up.png) no-repeat top;
}

#college_spotlight #college_spotlight_content #college_spotlight_scroll_area {
	position: relative;
	min-height: 300px;
	width: 210px;
	margin: 0 auto 0 auto;
	padding: 10px 0 0 0;
	background: url(//mycollegeguide.org/images/bg_spotlight.png);
}

#college_spotlight #college_spotlight_content #college_spotlight_scroll_down {
	position: relative;
	height: 28px;
	width: 210px;
	cursor: pointer;
	background: url(//mycollegeguide.org/images/bg_spotlight_scroll_down.png) no-repeat bottom;
}

#college_spotlight .round_corners_top,
#blog_posts .round_corners_top,
#special_features .round_corners_top,
#main .round_corners_top,
#main_wide .round_corners_top {
	position: relative;
	height: 35px;
	margin: 0;
	padding: 0;
}

#college_spotlight .round_corners_bottom,
#blog_posts .round_corners_bottom,
#special_features .round_corners_bottom,
#main .round_corners_bottom,
#main_wide .round_corners_bottom {
	position: relative;
	height: 20px;
	margin: 0;
	padding: 0;
}

#college_spotlight .round_corners_top .round_corners_top_left,
#blog_posts .round_corners_top .round_corners_top_left,
#special_features .round_corners_top .round_corners_top_left,
#main .round_corners_top .round_corners_top_left,
#main_wide .round_corners_top_left {
	position: absolute;
	bottom: 0;
	left: 0;
	height: 35px;
	width: 15px;
	background: url(//mycollegeguide.org/images/bg_home_sections_top_left.png) no-repeat bottom;
}

#college_spotlight .round_corners_top .round_corners_top_right,
#blog_posts .round_corners_top .round_corners_top_right,
#special_features .round_corners_top .round_corners_top_right,
#main .round_corners_top .round_corners_top_right,
#main_wide .round_corners_top .round_corners_top_right {
	position: absolute;
	bottom: 0;
	right: 0;
	height: 35px;
	width: 15px;
	background: url(//mycollegeguide.org/images/bg_home_sections_top_rt.png) no-repeat bottom;
}

#college_spotlight .round_corners_bottom .round_corners_bottom_left,
#blog_posts .round_corners_bottom .round_corners_bottom_left,
#special_features .round_corners_bottom .round_corners_bottom_left,
#main .round_corners_bottom .round_corners_bottom_left,
#main_wide .round_corners_bottom .round_corners_bottom_left {
	position: absolute;
	bottom: 0;
	left: 0;
	height: 20px;
	width: 15px;
	background: url(//mycollegeguide.org/images/bg_home_sections_bot_left.png) no-repeat top;
}

#college_spotlight .round_corners_bottom .round_corners_bottom_right,
#blog_posts .round_corners_bottom .round_corners_bottom_right,
#special_features .round_corners_bottom .round_corners_bottom_right,
#main .round_corners_bottom .round_corners_bottom_right,
#main_wide .round_corners_bottom .round_corners_bottom_right {
	position: absolute;
	bottom: 0;
	right: 0;
	height: 20px;
	width: 15px;
	background: url(//mycollegeguide.org/images/bg_home_sections_bot_rt.png) no-repeat top;
}

#college_spotlight .round_corners_bottom .round_corners_bottom_fill,
#blog_posts .round_corners_bottom .round_corners_bottom_fill,
#special_features .round_corners_bottom .round_corners_bottom_fill,
#main .round_corners_bottom .round_corners_bottom_fill,
#main_wide .round_corners_bottom .round_corners_bottom_fill {
	position: absolute;
	bottom: 0;
	left: 0;
	height: 20px;
	margin: 0 15px 0 15px;
	background: #ffffff;
}

#blog_posts .round_corners_bottom .round_corners_bottom_fill,
#special_features .round_corners_bottom .round_corners_bottom_fill,
#main .round_corners_bottom .round_corners_bottom_fill { width: 676px; }
#main_wide .round_corners_bottom .round_corners_bottom_fill { width: 940px; }
#college_spotlight .round_corners_bottom .round_corners_bottom_fill { width: 222px; }

#college_spotlight .round_corners_top .section_title,
#blog_posts .round_corners_top .section_title,
#special_features .round_corners_top .section_title,
#main .round_corners_top .section_title,
#main_wide .round_corners_top .section_title,
#main_wide .round_corners_top .section_title_blog {
	position: absolute;
	bottom: 0;
	left: 0;
	height: 35px;
	margin: 0 15px 0 15px;
	z-index: 0;
	background: url(//mycollegeguide.org/images/bg_home_section_header.png) repeat-x bottom;
}

.section_title h1 {
	position: absolute;
	top: 0;
	left: 0;
	color: #ffffff;
	font-family: Rockwell, Courier New, Courier New, monospace;
	font-weight: normal;
	font-size: 20px;
	display: inline;
}

.section_title_blog h1 {
	color: #ffffff;
	font-family: Rockwell, Courier New, Courier New, monospace;
	font-weight: normal;
	font-size: 20px;
	display: inline;
	margin-top: 2px;
}

.section_title_blog #addtoany,
.section_title #addtoany {
	position: absolute;
	top: 8px;
	right: -5px;
	height: 20px;
	width: 135px;
	z-index: 45;
	display: inline;
}

#blog_posts .round_corners_top .section_title,
#special_features .round_corners_top .section_title,
#main .round_corners_top .section_title { width: 676px; }
#main_wide .round_corners_top .section_title_blog { width: 935px; }
#main_wide .round_corners_top .section_title { width: 935px; }
#college_spotlight .round_corners_top .section_title { width: 222px; }

#blog_posts #blog_posts_content {
	position: relative;
	background: #ffffff;
	min-height: 200px;
	padding: 0 20px 0 20px;
}

#special_features #special_features_content {
	position: relative;
	background: #ffffff;
	min-height: 200px;
	padding: 0 20px 0 20px;
}

#right_side_group_home {
	position: relative;
	float: left;
	width: 253px;
	margin: 0;
	padding: 9px 0 0 0;;
	z-index: 0;
}

#right_side_group {
	position: relative;
	float: left;
	width: 253px;
	margin: 9px 0 0 0;
	padding: 9px 0 0 12px;
	z-index: 0;
}

#right_side_group_home #digital_version {
	position: relative;
	display: block;
	float: left;
	width: 252px;
	height: 85px;
	margin: 9px 0 10px 0;
	padding: 0;
}

#container #mcgfooter {
	position: relative;
	clear: both;
	height: 61px;
	width: 969px;
	background: url(//mycollegeguide.org/images/bg_nav.png) no-repeat bottom;
	margin: 0 auto 40px auto;
	padding: 0;
}


#outer_container #mcgfooter {
	position: relative;
	clear: both;
	height: 61px;
	width: 969px;
	background: url(//mycollegeguide.org/images/bg_nav.png) no-repeat bottom;
	margin: 0 auto 40px auto;
	padding: 0;
}


/* **********Sub pages*************** */
#google_horizontal {
	position: relative;
	width: 660px;
	height: 260px;
	padding: 10px 0 0 40px;
	margin: 0;
	background: url(//mycollegeguide.org/images/bg_google_horizontal.png) no-repeat;
}

#google_horizontal .side,
#google_horizontal_blog .side {
	width: 300px;
	float: left;
	margin: 0 0 0 10px;
}

#google_horizontal_blog {
	position: relative;
	float: left;
	width: 355px;
	height: 270px;
	margin-right: 10px;
	background: url(//mycollegeguide.org/images/bg_google_horizontal.png) no-repeat;
}

#right_side_group #google_vertical {
	position: relative;
	width: 252px;
	height: 261px;
	margin: 10px 0 0 0;
	padding: 9px 0 0 1px;
	background: url(//mycollegeguide.org/images/bg_google_vertical.png) no-repeat;
}

#right_side_group #google_vertical div {
	width: 250px;
	height: 250px;
}

#right_side_group #google_vertical1 {
	position: relative;
	width: 252px;
	height: 530px;
	margin: 10px 0 0 0;
	padding: 9px 0 0 1px;
}

#right_side_group #google_vertical1 div {
	position: relative;
	clear: both;
	background: url(//mycollegeguide.org/images/bg_google_square250x250.png) no-repeat;
	width: 250px;
	height: 250px;
}

#top_group {
	position: relative;
	width: 970px;
	height: 280px;
	margin: 10px 0 0 0;
	z-index: 0;	
}

#top_group #google_square {
	position: relative;
	display: table-cell;
	vertical-align: top;
	float: left;
	width: 330px;
	height: 270px;
	background: url(//mycollegeguide.org/images/bg_google_square.png) no-repeat;
}

#top_group #google_square div {
	margin: 10px 0 0 10px;
	width: 300px;
	height: 250px;
	text-align: center;
}

#top_group #contest {
	position: relative;
	display: block;
	float: left;
	width: 325px;
	height: 268px;
	margin: 0 0 0 10px;
}

#top_group #contest img {
	position: relative;
	display: block;
	height: 268px;
	margin: auto;
}

#top_group #contest_blog {
	position: relative;
	float: left;
	height: 270px;
}

#top_group #contest_blog img {
	float: left;
}

#top_group #rotating_ad_1,
#top_group #rotating_ad_2 {
	position: relative;
	display: block;
	float: left;
	width: 271px;
	height: 248px;
	margin: 0 0 0 10px;
	padding: 0 10px 10px 0;
}

/*OVERRIDING #sidebar FOR BLOG*/
#sidebar {
	width: 252px;
	margin: 0 0 0 700px;
}

/*OVERRIDING #content FOR BLOG*/
#content {
	margin: 0 0 0 -20px;
}

#sidebar #rotating_ad_1 {
	position: relative;
	display: block;
	height: 231px;
	width: 252px;
	margin: 0 20px 0 0;
	background: url(//mycollegeguide.org/images/rotating_ad_1_250_230.png) no-repeat;
}

#sidebar #rotating_ad_2 {
	position: relative;
	display: block;
	height: 231px;
	width: 252px;
	margin: 0 20px 0 0;
	background: url(//mycollegeguide.org/images/rotating_ad_2_250_230.png) no-repeat;
}

#main_wide {
	position: relative;
	clear: both;
	width: 965px;	
	margin: 0;
	padding: 0;
}

#main_wide #main_content {
	position: relative;
	float: left;
	width: 960px;
	background: #ffffff;
	min-height: 406px;
	margin: 0;
	padding: 0 0 0 5px;
}

#right_side_group, #contest,
#right_side_group_home #contest {
	position: relative;
	display: block;
	width: 250px;
	height: 267px;
	margin: 0;
}

#right_side_group #contest img {
	width: 250px;
	margin-top: 10px;
}

#right_side_group_home #contest img {
	width: 250px;
}

#right_side_group_home #rotating_ad_1 {
	position: relative;
	display: block;
	height: 211px;
	width: 252px;
	margin: 0;
	/*padding: 20px 0 0 0;*/
	padding: 0;
	text-align: center;
	/*background: url(//mycollegeguide.org/images/rotating_ad_1_250_230.png) no-repeat top;*/
}

#right_side_group_home #rotating_ad_2 {
	position: relative;
	display: block;
	height: 211px;
	width: 252px;
	margin: 0;
	padding: 20px 0 0 0;
	text-align: center;
	background: url(//mycollegeguide.org/images/rotating_ad_2_250_230.png) no-repeat top;
}

#right_side_group #rotating_ad_1 {
	position: relative;
	display: block;
	height: 267px;
	width: 252px;
	margin: 9px 0 0 0;
	background: url(//mycollegeguide.org/images/rotating_ad_2_250_230.png) 0px 15px center no-repeat;
}

#right_side_group #rotating_ad_2 {
	position: relative;
	display: block;
	height: 231px;
	width: 252px;
	margin: 9px 0 0 0;
	background: url(//mycollegeguide.org/images/rotating_ad_2_250_230.png) no-repeat;
}

#left_side_group #main {
	position: relative;
	width: 700px;
	margin: 9px 0 0 0;
	padding: 0;
}

#left_side_group #main #main_content {
	position: relative;
	background: #ffffff;
	min-height: 406px;
	padding: 0 20px 0 20px;
}

#popup_ad { z-index: 500; position: fixed; border: solid 3px #000000; top: 100px; left: 50%; background: #ffffff; }
#popup_close { text-align: right; margin: 5px; }
#popup_ad img { position: relative; margin: 15px; }

img { border: none; }
a { font-size: .9em; text-decoration: none; color: #0486e1; border: none; font-weight: bold; }
a:hover { color: #000000; text-decoration: none; }

.clear_both { clear: both; }
.float_left { float: left; }

.small_text { font-size: .9em; }
.larger_text { font-size: 1.1em; line-height: 1.2em; }
.even_larger_text { font-size: 1.2em; line-height: 1.3em; }
.white_text { color: #ffffff; }
.orange_text { color: #ff6600; }
.gray_text { color: #555555; }
.bold_text { font-weight: bold; }
.no_margin { margin: 0; }
.no_margin_top { margin-top: 0; }
.no_margin_bottom { margin-bottom: 0; }
.red_text { color: #ff0000; }
.clear_both { clear: both; }
.float_left { float: left; }
.width_240 { width: 240px; }
.text_italics { font-style: italic; }
.text_align_right { text-align: right; }
.text_align_center { text-align: center; }